/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* Gravity Forms basic styling */
#et-boc .wtfy-form .gform_fields {
	row-gap: 20px;
}

#et-boc .wtfy-form input[type="submit"],
#et-boc .wtfy-form button,
#et-boc .wtfy-form .gform_next_button {
	background-color: var(--gcid-fuyy2wz5xh); !important;
	border: 1px solid var(--gcid-fuyy2wz5xh) !important;
	color: #fff !important;
	font-family: 'Arist', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: var(--gvid-ub9q8k04da) !important;
	font-weight: 700;
	border-radius: var(--gvid-tiumru7bh4) !important;
	padding-top: var(--gvid-uszh01ll48) !important;
	padding-right: var(--gvid-3c7e59c2v2) !important;
	padding-bottom: var(--gvid-uszh01ll48) !important;
	padding-left: var(--gvid-3c7e59c2v2) !important;
}

#et-boc .wtfy-form input[type="submit"]:hover,
#et-boc .wtfy-form button:hover,
#et-boc .wtfy-form .gform_next_button:hover{
	background-color: hsl(from var(--gcid-fuyy2wz5xh) calc(h + 0) calc(s + 0) calc(l + 10)) !important;
    border-color: hsl(from var(--gcid-fuyy2wz5xh) calc(h + 0) calc(s + 0) calc(l + 10)) !important;
}

#et-boc .wtfy-form .gform_next_button {
	border: 1px solid #000000 !important;
	color: #000000 !important;
}

#et-boc .wtfy-form input,
#et-boc .wtfy-form select,
#et-boc .wtfy-form textarea {
	border: 1px solid #212121 !important;
	border-radius: 5px !important;
	box-shadow: none !important;
}

#et-boc .wtfy-form input:focus,
#et-boc .wtfy-form select:focus,
#et-boc .wtfy-form button:focus,
#et-boc .wtfy-form textarea:focus {
	border-color: #f3a51d !important;
	box-shadow: 0 0 0 0px #e6e6e6 !important;
	outline: none !important;
}

#et-boc .gform_drop_area:before {
	color: #000000;
}

/* Error validation message */
#et-boc .gform_validation_errors {
	margin-bottom: 18px;
	padding: 20px 24px;
	outline: none !important;
}

#et-boc .gform_submission_error {
	padding-bottom: 0;
}

.wtfy-form .gform-loader {
	border-top: 3px solid #0a0a0a;
	border-right: 3px solid #e6e6e6;
	border-bottom: 3px solid #e6e6e6;
	border-left: 3px solid #e6e6e6;
}

.grecaptcha-badge { 
	visibility: hidden !important;
}

#page-container{
	overflow: hidden !important;
}

/* Highlight */
.highlight{
	color: var(--gcid-nl3vnriqys);;
}

/* Markers */
.wtfy-markers ul {
	padding-left: 0px;
	list-style-type: none;
	padding-bottom: 0px;
	padding-top: 10px;
}

.wtfy-markers li {
	padding-left: 30px;
	position: relative;
	list-style-type: none;
}

.wtfy-markers li::before {
	content: "\5a";
	font-family: "ETModules";
	color: var(--gcid-fuyy2wz5xh);
	position: absolute;
	left: 0;
	top: 0;
}

#et-boc .et_pb_section--with-menu:has(.et_mobile_menu[style^="display: block;"]) {
  background-color: #ffffff !important;
  transition: .2s all !important;
}